ddry - ddry-selenium-phantomjs 1.1.0 devDependencies status

PhantomJS Selenium driver wrapped ready to use with ddry

  • 3 Dependencies total
  • 1 Up to date
  • 1 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
coveralls
    ^2.11.163.0.03.0.0
    ddry-mocha
      3.2.0-d0.0.153.2.03.4.1-d0.1.20
      mocha-lcov-reporter
        ^1.3.01.3.01.3.0
        • 3 Dependencies total
        • 1 Up to date
        • 1 Pinned, out of date
        • 1 Out of date